Manuel PHP
Précédent |  | Suivant

# add_assoc_unicodel

add_assoc_unicodel -- Add a binary safe unicode_string value to an assoc array

## Description

#include <zend_API.h>

int add_assoc_unicodel ( zval* arg, char* key, void* str, uint length, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_unicodel_ex | Niveau supérieur | add_assoc_unset